@charset "utf-8";
/* CSS Document */

#header_phone, #header_mobile { font-size:20px; }

.control-group { position:relative; }

.control-label.span4 { width:31.6239%; }
.controls.span8 { width:65.812%; position:absolute; top:0; right:0; }
	.controls.span8 input { position:absolute; top:0; right:0; width:95%; }
.controls.span12.slx_ml_0 { position:relative; width:95%; }
	.controls.span12 textarea, .controls.span12 input, .controls.span12 select { position:relative; margin-left:-20px !important; }
.control-label.span6 { width:48.7179%; }
.controls.span6 { width:48.7179%; position:absolute; top:0; right:0; }
input[type='text'] { padding:0 6px; line-height:30px; }
select { padding:4px 6px; line-height:30px; min-height:20px !important; line-height:20px; }
.form-horizontal :first-child.controls { padding-left:0px; }

.controls .btn_submit.span6 { float:right; width:45%; }
.controls .secure.span6 { width:45%; }